#### D.6.23.1 signatureBrieskorn

Procedure from library `surfacesignature.lib` (see surfacesignature_lib).

Usage:
  signatureBrieskorn(a1,a2,a3); a1,a2,a3 = integers

Return:
  signature of Brieskorn singularity x^a1+y^a2+z^a3

Example:

    LIB "surfacesignature.lib";
    ring R = 0,x,dp;
    signatureBrieskorn(11,3,5);
    ==> -48

User manual for Singular version 4.4.1, 2025, generated by texi2html.